ALTER TABLE VS4TBOQMaterial ADD
	TBQMUnitPrice decimal(18, 10) NULL,
	TBQMUnitPrice2 decimal(18, 10) NULL,
	TBQMUnitPrice3 decimal(18, 10) NULL,
	TBQMUnitPrice4 decimal(18, 10) NULL,
	TBQMUnitPrice5 decimal(18, 10) NULL,
	TBQMTcurCode nvarchar(5) NULL,
	TBQMDuty money NULL,
	TBQMUnitPriceTHB decimal(18, 10) NULL,
	TBQMSTD decimal(18, 10) NULL,
	TBQMSTDCost money NULL,
	TBQMActualCost money NULL,
	TBQMDifference money NULL
GO
